<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'adobeconnect', language 'pt_br_uni', version '2.7'.
 *
 * @package     adobeconnect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['meeturl_help'] = '<p> Você pode personalizar o URL usado para se conectar à reunião do Adobe Connect. O domínio do Adobe Server sempre permanecerá o mesmo.
  No entanto, a última parte do URL pode ser personalizada.
</p>
<p> Por exemplo, se o domínio do servidor Adobe Connect estava localizado em <b>http://adobe.connect.server/</b>
 ao personalizar o URL para <b mymeeting</b>, o URL para se conectar à reunião seria <b>http://adobe.connect.server/mymeeting</b>. Deixe de fora a barra final
</p>
<p> As entradas de URL válidas consistem no nome com
<ul>
<li mymeeting </li>
<li> /mymeeting </li>
</ul>

As entradas de URL inválidas consistem em mais de uma barra:
<ul>
<li>minha reunião/minha reunião/</li>
<li>minha reunião/minha reunião//outra reunião </li>
<li>minha reunião/</li>
</ul>

</p>
<p>Assim que a reunião for salva , você não poderá mais editar/ este campo, pois o campo será desativado.
Se atualizar as configurações de atividade e se <b> Modo de grupos</b> estiver definido como nenhum grupo, você verá parte do URL no campo de texto.
Caso contrário, o campo de texto permanecerá em branco, pois cada grupo da discipina terá seu próprio URL de reunião.</p>';
$string['usernotenrolled'] = 'Somente os usuários inscritos e que tenham uma função nesta discipina podem participar desta reunião';
