<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_catalogue', language 'pt_br_uni', version '2.7'.
 *
 * @package     block_catalogue
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities_use'] = 'Adicionar à discipina';
$string['blocks_description_activity_modules'] = 'Uma atividade é geralmente um segmento de aprendizado interativo para um estudante em uma discipina. O professor adiciona atividades por um menu suspenso encontrado nas seções da discipina quando o modo de edição está ativado.';
$string['blocks_description_activity_results'] = 'O bloco de resultados da atividade exibe resultados de atividades avaliadas ou calculadas em uma discipina.';
$string['blocks_description_badges'] = 'O último bloco de emblemas pode ser adicionado à página principal do site, ao Painel do usuário ou a uma página da discipina e mostrará os emblemas ganhos.';
$string['blocks_description_blog_menu'] = 'O bloco de menu do blog fornece links para Visualizar todos os meus registros. Adicione um novo registro vinculado ao contexto para adicionar um registro sobre a discipina ou uma atividade específica.';
