<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lmb', language 'pt_br_uni', version '2.7'.
 *
 * @package     enrol_lmb
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['categorytype'] = 'Categorias das disciplinas';
$string['categorytypehelp'] = 'Isso permite que você selecione em quais categorias você gostaria que as disciplinas fossem criados. Opções:
<ul>
<li>Períodos: Esta configuração fará com que as disciplinas sejam colocados nas categorias com o nome do período/semestre deles.</li>
<li> Departamentos: Esta configuração fará com que as disciplinas sejam colocados em categorias com o nome do departamento que o hospeda.</li>
<li> Códigos de departamento:  Usa o código de departamento ao invés do nome completo.</li>
<li>  Períodos depois departamento? Esta configuração fará com que as disciplinas sejam colocados nas categorias com o nome do departamento que os hospeda, que está contido em um termo período com o nome dado para o período/semestre.</li>
<li> Períodos depois Código de departamento: O mesmo que Períodos depois Avaliação, só que usa a abreviatura do departamento ao invés do nome completo.</li>
<li> Selecionado: Com esta configuração, selecione a categoria existente onde você gostaria que a disciplina fosse colocado, a partir do segundo menu drop down.</li>
</ul>';
$string['computesectionshelp'] = 'Computar o número de sessões/tópicos para mostrar, baseado no número de semanas de uma disciplina.';
$string['coursehidden'] = 'Criar novas disciplinas como ocultos';
$string['courseshorttitle'] = 'Nome curto da disciplina';
$string['courseshorttitlehelp'] = 'Isso contém o template para criar o nome curto da disciplina. Veja acima os tags disponíveis.';
$string['coursetitle'] = 'Nome completo da disciplina';
$string['cronunhidecourses'] = 'Mostrar disciplinas';
