<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_buttons', language 'pt_br_uni', version '2.7'.
 *
 * @package     format_buttons
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['divisortext_help'] = 'As seções agrupadas são usadas para separar seção por tipo ou módulos. <i>Exemplo: a disciplina possuiu 10 seções divididas em 2 módulos: Teórico (com 5 seções) e Prático (com 5 seções).<br>Defina o título com "Teórico" e configure o número de seções para 5.</i><br><br>
Dica: se você desejar usar a tag <strong>&lt;br&gt;</strong> digite <strong>[br]</strong>.';
$string['pluginname'] = 'Formato da discipina com botões';
$string['sectionposition_help'] = 'A seção zero aparecerá junto com a seção visível.<br><br><strong>Botões acima da lista</strong><br>Use esta opção se você deseja adicionar algum texto ou recurso antes da lista de botões.<i>Exemplo: Usar uma imagem para ilustrar a discipina.</i><br><br><strong>Abaixo da seção visível</strong><br>Use esta opção se você deseja adicionar algum texto ou recurso depois da seção visível.
<i>Exemplo: Recursos ou links a serem exibidos independentes da seção visível.</i><br><br>';
