<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_bcu_course_checks', language 'pt_br_uni', version '2.7'.
 *
 * @package     block_bcu_course_checks
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blocksenabledopt'] = 'O que os blocos ajudariam você nas discipinas?';
$string['cachedef_coursechecksdata'] = 'Checar caching da Discipina';
$string['cleanpermfailure'] = 'Desculpe, houve um erro ao tentar limpar esta discipina.';
$string['cleansuccess'] = 'Minha disciplina foi limpo, {$a} seções foram removidas.';
$string['cleanupbutton'] = 'Limpar Discipina';
$string['coursecleanupopt'] = 'Permitir que os usuários limpem a discipina?';
$string['courseguestopt'] = 'Verifique se o acesso de convidado está desabilitado para a discipina';
$string['courseimage'] = 'Definir imagem de uma discipina?';
$string['courseimageopt'] = 'Verificar se imagem discipina é definida?';
$string['coursesummary'] = 'Definir resumo da discipina?';
$string['coursesummaryopt'] = 'Verificar se o resumo da discipina não está vazio?';
$string['courseuseropt'] = 'Permitir que o usuário defina seus próprios controles das discipinas?';
$string['coursevisibleopt'] = 'Verificar se a discipina está visível para os estudantes?';
$string['creationprogress'] = 'Verificar Discipina';
$string['pluginname'] = 'VerificaR Bloco da Discipina';
