<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_bitcoin', language 'pt_br_uni', version '2.7'.
 *
 * @package     enrol_bitcoin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bitcoin:unenrol'] = 'Desinscrever usuários da disciplina';
$string['bitcoin:unenrolself'] = 'Desinscrever-se da disciplina';
$string['expiredaction_help'] = 'Selecione a ação a ser executada quando a inscrição do usuário expirar. Observe que alguns dados e configurações do usuário são removidos da disciplina durante o cancelamento da disciplina.';
$string['pluginname_desc'] = 'O módulo Bitcoin permite que você configure disciplinas pagos. Se o custo de qualquer disciplina for zero, os estudantes não serão solicitados a pagar pela inscrição. Existe um custo que você define aqui como padrão para todo o site e, em seguida, uma configuração da disciplina que você pode definir este custo para cada disciplina individualmente. O custo da disciplina substitui o custo do site.';
$string['status_desc'] = 'Permitir que os usuários usem o Bitcoin para se inscrever em uma disciplina por padrão.';
$string['unenrolselfconfirm'] = 'Você realmente quer desinscrever-se da disciplina "{$a}"?';
